/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */


/* Occasions Luxauto */

.zx h3 {
    font-size:24px;
}
.layout-default {
    padding:15px;
    background:#EBEBEB;
}

.autotype {
    font-size:14px !important;
    margin-bottom:5px;
    margin-top:-15px;
}

.autoyear::before {
  content:"YEAR: ";  
}

.autoprice {
    font-weight:bold;
    font-size:20px;
}


#yoo-zoo .item div.media-left {
    width:450px !important;
}

#yoo-zoo .item h3 {
    float:left;
    margin-right:5px;
    font-size:15px;
}

.yearfullview {
    margin-top:-20px !important;
}



/*---------------General-------------------------¨*/

#s5_top_row1_area1 {
	box-shadow:0 0 100px #000000 inset;
}

.h3_frontpa {
	font-size:1.5em;
	margin-bottom:0px;
}


#s5_menu_wrap {
	float:right;
	margin-top:10px;
	margin-left:10px;
}


/*------------- Front-page Sliders -------------------*/

.wk-gallery-wall .spotlight .overlay {
	visibility:visible !important;
	width:100%;
	transition:bottom 0.1s;
	transform:rotate(-3.5deg);
	-ms-transform:rotate(-3.5deg); 
	-webkit-transform:rotate(-3.5deg); 
	margin-left:-20px;
	min-height:110px;
	background:rgba(255,255,255,0.5);
    padding-top:10px;
}



.wk-gallery-wall .spotlight .overlay {
 padding-left:25px;
 bottom:15px !important;
 min-height:100px !important;
}
	

.wk-gallery-wall .spotlight .overlay > div {
	font-size:30px;
	font-variant:small-caps;
	background:#BA4828;
	display:inline-block;
	margin-top:10px;
	line-height:41px;
	display:inline;
	padding:2px 15px 3px 5px;
	font-family: Exo, sans-serif;
	color:#ffffff;
    font-weight:900;
}

@media (max-width:750px) {
    
    .wk-gallery-wall .spotlight .overlay {
    min-height:20px !important;
    }
    
    .wk-gallery-wall .spotlight .overlay > div {
	font-size:18px;
    line-height:22px;
	padding:2px 2px 1px 1px;
    }
    
    .wk-gallery-wall .spotlight .overlay br {
    display:none;
    }
   
}
    

#s5_pos_custom_2 {
    margin-right: 10px;
    margin-top: -20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 340px;
    z-index: 2;
}


@media (max-width:890px) { 
            #s5_pos_custom_2{
        display:none;
    }
}

/*
@media  (min-width:530px) {
.wk-gallery-slider ul li:nth-child(1):before {
	background: url("../images/slider-back-04.png") no-repeat scroll 0 0 transparent;
    content: "";
    height: 460px;
    margin-right: -330px;
    position: relative;
	float:right;
    width: 450px;
	margin-top:-1px;;
	z-index:1;
}

.wk-gallery-slider ul li:nth-child(2):before {
	background: url("../images/slider-back-04.png") no-repeat scroll 0 0 transparent;
    content: "";
    height: 460px;
    margin-left: -130px;
    position: relative;
	float:left;
    width: 350px;
	margin-top:-1px;
	z-index:1;
}

}


@media  (min-width:330px) and (max-width:529px) {
.wk-gallery-slider ul li:nth-child(1):before {
	background: url("../images/slider-back-04.png") no-repeat scroll 0 0 transparent;
    content: "";
    height: 460px;
    margin-right: 0px;
    position: relative;
	float:right;
    width: 120px;
	margin-top:-1px;;
	box-shadow:0px 0px 0px #black;
	z-index:1;
}

.wk-gallery-slider ul li:nth-child(2):before {
	background: url("../images/slider-back-04.png") no-repeat scroll 0 0 transparent;
    content: "";
    height: 460px;
    margin-left: -165px;
    position: relative;
	float:left;
    width: 0px;
	margin-top:-1px;
	z-index:1;
}

}

.spotlight {
	overflow:visible !important;
	display:block;
}

.custgal {
	background:#424242;
	border:1px solid #424242;
	box-shadow:0px 0px 50px #000000;
}

.module_round_box-transparent_dark a {
	color:#BA4828 !important;
}
*/


/*------------------- ZOO ---------------------*/

#system .items .item {
    margin: 0 10px;
}

#yoo-zoo .details, #yoo-zoo .items div.pos-media, #yoo-zoo .items div.pos-media > * {
	border:none;
	background:transparent;
}

#yoo-zoo .items .row:nth-child(2n) {
    background: none repeat scroll 0 0 #2E2E2E !important;
    color: #FFFFFF;
    padding-top: 15px;
}

#system .items .item:nth-child(2n) {
    background: none repeat scroll 0 0 #2E2E2E !important;
    color: #FFFFFF !important;
    margin: 0;
    padding: 15px 10px;
}

.align-right {
	float:right;
	margin-left:20px;
}

.align-right, .alignright {
	max-width:350px;
}

.galer {
    margin-bottom: -10px;
    margin-top: 10px;
}

.wk-gallery-wall.margin .spotlight .overlay-default {
	margin-top:10px;
}

@media (max-width:579px) {
	.align-right {
		clear:both;
		float:none;
		text-align:center;
	}
	.align-right .element-imagepro {
		margin-left:auto;
		margin-right:auto;
	}
}


/*----------- Artio Renta a Car ----------------*/

.tip-wrap {
 display: none !important;
}


#bookSetting .head, .info .photogallery .images {
	max-width:380px;
	border:none;
	margin-bottom:30px;
}

.info .photogallery .images img {
	margin:5px;
}

.photogallery {
	margin-left:15px;
	margin-right:auto;
}

@media (max-width:400px) {
form#list div.subjectsList div.subject a.preview img, img.subjectImage {
    max-width:80% !important;
}
.subjectsList .bookit .button {
    clear: both;
    display: block;
    margin-top: 10px;
    padding: 10px;
    float:none;
}

#bookSetting .info {
    max-width:80%;
}

}

.noprint {
    display:none !important;
}


div.bookingToolbar.noprint {
    display:block !important;
}


/*------------- USED Cars ---------------------*/
#bodyframe #p_occasions .bloc_fixe_r {
	width:100% !important;
}

